### Property

# Adw Flap:folded

deprecated: 1.4 since: 1

#### Declaration

    property folded: gboolean [ read ]

#### Description [src]

Whether the flap is currently folded.

See `AdwFlap:fold-policy`.

Type: | `gboolean`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | FALSE
Getter method | `adw_flap_get_folded()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no